From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 7 Aug 2020 10:38:50 +0200
Subject: Explain to run command greenbone-nvt-sync with _gvm user

Forwarded: not-needed
---
 tools/greenbone-nvt-sync.in | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/tools/greenbone-nvt-sync.in b/tools/greenbone-nvt-sync.in
index d2c0b12..4b67a90 100644
--- a/tools/greenbone-nvt-sync.in
+++ b/tools/greenbone-nvt-sync.in
@@ -168,6 +168,9 @@ if [ "`id -u`" -eq "0" ]
 then
   stderr_write "$0 must not be executed as privileged user root"
   stderr_write
+  stderr_write "On Debian the command must be run as _gvm user. Run:"
+  stderr_write "sudo runuser -u _gvm -- greenbone-nvt-sync"
+  stderr_write
   stderr_write "Unlike the actual scanner the sync routine does not need privileges."
   stderr_write "Accidental execution as root would prevent later overwriting of"
   stderr_write "files with a non-privileged user."
